Recommended rebuild for polkit-default-privs

SUSE Recommended Update: Recommended rebuild for polkit-default-privs
Announcement ID: SUSE-RU-2019:1641-1
Rating: low
References: #1138250
Affected Products:
  • SUSE Linux Enterprise Software Development Kit 12-SP4
  • SUSE Linux Enterprise Software Development Kit 12-SP3

An update that has one recommended fix can now be installed.

Description:


This update is a rebuild of rpmlint-mini with updated polkit-default-privs to include flatpak whitelisting.

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Software Development Kit 12-SP4:
    zypper in -t patch SUSE-SLE-SDK-12-SP4-2019-1641=1
  • SUSE Linux Enterprise Software Development Kit 12-SP3:
    zypper in -t patch SUSE-SLE-SDK-12-SP3-2019-1641=1

Package List:

  • SUSE Linux Enterprise Software Development Kit 12-SP4 (aarch64 ppc64le s390x x86_64):
    • rpmlint-mini-1.8-2.13.1
    • rpmlint-mini-debuginfo-1.8-2.13.1
    • rpmlint-mini-debugsource-1.8-2.13.1
  • SUSE Linux Enterprise Software Development Kit 12-SP3 (aarch64 ppc64le s390x x86_64):
    • rpmlint-mini-1.8-2.13.1
    • rpmlint-mini-debuginfo-1.8-2.13.1
    • rpmlint-mini-debugsource-1.8-2.13.1

References: